.zyk-cube:before{content:'\\ee4a';}
.zyk-gift:before{content:'\\f5a6';}
@font-face{font-family:'aATvfj';src:url('aATvfj.woff') format('woff');}
.zyk-bolt{font-family:'aATvfj';}
.zyk-head{display:inline-block;font:normal normal normal 14px/1 aATvfj;text-rendering:auto;}
.zyk-disk:before{content:'\\ea21';}
.zyk-bug{display:inline-block;font:normal normal normal 14px/1 aATvfj;text-rendering:auto;}
.zyk-port:before{content:'\\f0c8';}